@charset "utf-8";
.border_11{border-bottom:#dddddd 1px solid;border-left:#dddddd 1px solid;border-right:#dddddd 1px solid;border-top:#dddddd 1px solid;padding-bottom:0px;padding-left:0px;padding-right:0px;padding-top:0px;position:relative;text-align:left;width:220px;}
.border_11 .border_11-topr{
   line-height: 30px;
    background: none transparent scroll repeat 0% 0%;
    height: 30px;
}
.border_11 .border_11-topl{
   line-height: 60px;
    width: 220px;
    background: #0b4d9f;
    height: 60px;
}
.border_11 .border_11-topl H3{
   padding-bottom: 0px;
    margin: 0px;
    padding-left: 15px;
    padding-right: 0px;
    color: #5b5b5b;
    font-size: 12px;
    padding-top: 0px;
}
.border_11 .border_11-mid{
   border-bottom: #dddddd 0px solid;
    border-left: #dddddd 0px solid;
    border-top: medium none;
    border-right: #dddddd 0px solid;
}
.border_11 .borderContent{
   padding-bottom: 20px;
    padding-left: 0px;
    padding-right: 0px;
    padding-top: 20px;
}
#elem-FrontProductsCategory_show01-1492669997617si .border_11 .comptitle_11{
   position: absolute;
    padding-left: 20px;
    background: url(/images/ab_01_05.jpg) no-repeat -20px -17px;
    height: 25px;
    top: 20px;
    left: 7px;
}
.border_11 .comptitle_11{
   position: absolute;
    padding-left: 50px;
    background: url(/images/ab_01_05.jpg) no-repeat 0px -17px;
    height: 25px;
    top: 20px;
    left: 7px;
}
.border_11 .comptitle_11 STRONG{
   text-align: left;
    font-style: normal;
    float: left;
    margin-left: 5px;
    word-break: break-all;
    font-weight: bold;
    text-decoration: none;
}
.border_11 .comptitle_11 .titlestyle_11{color:#fff;font-size:20px;font-style:normal;font-weight:bold;text-decoration:none;text-transform:uppercase;}
.border_11 .comptitle_11 STRONG IMG{
   width: 20px;
    height: 20px;
    vertical-align: middle;
    margin-right: 5px;
}
.border_11 .comptitle_11 EM{
   font-style: normal;
    float: right;
    font-weight: normal;
}
.border_11 .comptitle_11 EM SPAN.extendLink{
   text-align: right;
    font-size: 12px;
    margin-right: 8px;
}
.border_11 .comptitle_11 EM SPAN.moreLink{
   font-style: normal;
    font-weight: normal;
}
.border_11 .compmore_11{
   text-align: right;
    clear: both;
    font-size: 12px;
    margin-right: 10px;
}
.border_11 .compmore_11 .extendLink{
   text-align: right;
    font-size: 12px;
    margin-right: 10px;
}
.border_11 .compmore_11 .moreLink{
   font-style: normal;
    font-weight: normal;
}
